Subject: RE: Wisconsin Public Service Corp. proposal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 22 Nov 2000 07:05:00 -0800 (PST)

Attached please find a red-line of the changes for the referenced proposal.  
Please review and let me have your comments.  I had to start from scratch.   
I limited this to a single transaction as provided in the proposal.  You may 
recall that you had requested Debra to convert the single proposal into a 
Master Firm Purchase/Sale Agreement so that it could be utilized by adding 
future transactions by way of a Confirmation Letter.  The short review time 
to get something in place will not permit the global changes which may be 
necessary to cover all the points to make the proposal into a Master.  

	"Kim Decell" <[email-masked]>
	11/21/2000 06:29 PM
		 
		 To: <[email-masked]>
		 cc: "Jon Wilems" <[email-masked]>, "Sylvia Pollan" 
<[email-masked]>
		 Subject: RE: Wisconsin Public Service Corp. proposal

Dan-

I appreciate the effort you are making and I realize you, and everyone else,
have a lot on your plate.  However, Enron has had a general base contract
since mid-August and a draft Enron-specific contract since mid-September.
We are now 2 weeks from the contract start and you've indicated that a great
deal of work is still needed.

I've reviewed an Enron North America sample contract and I do not see
significant, irresolvable differences.  Furthermore, I had hoped my
voicemail offer to you this morning to remove all references to Locked
Prices would further minimize our differences.  I will be in tomorrow,
except for approximately 9-12, and will be available to discuss our options.
I do not think a GISB contract attached to the term sheet is an acceptable
alternative.  I would be more than happy to come downtown next week and
spend as much time as needed to hammer out the issues.

Thanks in advance for your help.

Kim Decell
Gas Supply Consulting, Inc.
(281) 558-0735

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, November 21, 2000 1:58 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Wisconsin Public Service Corp. proposal

Karen,
     I have reviewed the redline document that Debra Perlingiere spent time
on.  It is not a finished product and needs a great deal of work.  I will
continue to work on it.  Apparently the redlining must have been confusing
and I need to start fresh.  I will try to get the redline to you as soon as
possible.  If we need to put something in place before the contract is
executed, maybe we can document the transaction under the existing GISB
contract currently in place between the parties and agree that the
transaction will be rolled up under the new master once the Master is
executed.